/*
Theme Name:     Lisa Barnard Theme
Theme URI:      http://lisabarnard.co.uk/
Description:    Unusual Light theme for Lisa Barnard
Author:         James Dodd
Author URI:     http://unusuallight.com
Template:       photographer_themeV2
Version:        0.1.0
*/

@import url("../photographer_themeV2/style.css");
@import url("http://static.foliosites.co.uk/css/socials.css");

#content{
	padding-top: 50px!important;
}
li, pre, div{
font-size: 16px!important;
}

.infobox div, .nonphoto div, p {
line-height: 1.5em!important;
font-size: 14px!important;
font-family: courier, mono;
}

.category-projects #blog_content{
	max-width: 100%!important;
}

.category-projects #projectlist{
	top:-45px;
}
#projectlist{
	position: relative;
	padding: 0;
	left:-10px;
	text-align: left;
	width: 100%;
	height:100%;
	overflow: auto;
}

	#projectlist .project{
		min-height: 200px;
		float: left;
		overflow: hidden;
		margin-bottom: 60px;
		margin-left: 20px;
	}
	
		#projectlist .project .gallery{
			float: left;
			margin-right: 3px;
			position: relative;
		}
		#projectlist .project .gallery.info{
			float: left;
			margin-right: 3px;
			width: 200px;
			height: 200px;
			background: #000!important;
		}

		#projectlist .project .gallery a.cover{
			position: absolute;
			top:0;
			left:0;
			width: 100%;
			height: 100%;
			z-index:+99999;
		}




		#projectlist .project .gallery.info a.cover{
			position: absolute;
			top:0;
			left:0;
			width: 200px;
			height: 200px;
			background: #000!important;
		}
			#projectlist .project .gallery.info:hover a.cover{
				background: #444!important;
			}
			#projectlist .project .gallery.info .storytitle{
				z-index:+9999999;
				position: absolute;
				width: 100%;
				top: 20px;
				left: 20px;
				text-align: left;
				margin:0!important;
			}
		
			#projectlist .project .gallery.info .project_desc{
				display: none;
				position: absolute;
				width: 160px;
				top: 50px;
				left: 20px;
				text-align: left;
				margin:0!important;
				color: #fff;
				z-index: +99999999;
			}
			#projectlist .project .gallery.info .date{
				position: absolute;
				width: 100%;
				bottom: 20px;
				left: 20px;
				text-align: left;
				margin:0!important;
				color: #fff;			
				z-index: +99999999;
			}
			#projectlist .project .gallery.info:hover .project_desc{
				display: block;
			}
		
				
				
				#projectlist .project .gallery .head{
					position: absolute;
					display: none;
				}

					#projectlist .project .gallery.info .head{
						width:200px;
						height: 200px;
						display: block;
					}
					
					#projectlist .project .gallery.imageblock:hover .head{
						display: block;
						background: #fff;
						top:0;
						left:0;
						width:100%;
						height: 200px;
						opacity: 0.7;
					}
					#projectlist .project .gallery.imageblock .head a{
						position: absolute;
						top: 0;
						left:0;
						height: 100%;
					}
					#projectlist .project .gallery.imageblock .head .contain{
						position: absolute;
						top: 0px;
						left: 0px;
						margin: 20px;
						width:100%;
						max-width: 180px;
					}
					#projectlist .project .gallery.imageblock .head .excerpt{
						display: none;
					}
					
					
					#projectlist .project .gallery.info .head a{color: #fff;}
				
				#projectlist .project .gallery img{
					max-height: 200px;
				}


#img-container{
	position: fixed!important;
	top:20px;
	left:200px;
	width:100%;
	padding:0!important;
	height: 100%!important;
	max-height: 100%!important;
}
	#img-container ul{
		margin: 20px 60px ;
	}
	

body.information #blog_content, #img-container .otherbox, #img-container .infobox, #thumbswrap{padding: 0 60px; max-width: 605px!important; margin: 100px auto 0 auto!important;}
body.information #blog_content{
	position: relative;
	top: -50px;
	left: -50px;
}


#thumbswrap{text-align: center;}
.one-box.info{text-align: left;}

#buttons_over #prev_over,
#buttons_over #prev_over:hover{opacity:0.5;left:20px;background: url(http://static.foliosites.co.uk/img/back_tri.png) center left no-repeat;}
#buttons_over #prev_over:hover{opacity:0.9;}

#buttons_over #next_over,
#buttons_over #next_over:hover{opacity:0.5;right:20px;background: url(http://static.foliosites.co.uk/img/forward_tri.png) center right no-repeat;}
#buttons_over #next_over:hover{opacity:0.9;}


#menu{
	height:100%!important;
	overflow:auto!important;
}
#menu-main-menu{
	padding-top: 20px;
}



.current-menu-ancestor{display: block!important;}

#newscontainer{
	margin: -10px 0 0 -10px;
}

.newspost{
	width: 300px;
	overflow: hidden;
	float: left;
	padding: 0px;
	margin-bottom: 50px;
}

#newscontainer .newspost{
	margin: 10px 10px 50px 10px;
}

.newspost.latest{
	width: 620px;
}
	.newspost.latest h3,
	.newspost.latest p,
	.newspost.latest a{
	}
	
	.newspost.latest .image{
		float: right;
		margin-left: 10px;
	}
	
	
	#newscontainer .newspost.events{
		width: 280px;
		margin-left: 30px;
	}
	
	.home .newspost .image,
	#newscontainer .newspost .image{
		margin-bottom: 10px;
	}
	
	
#img-container .caption-box{
	position: absolute;
	left: 52px;
	bottom: 40px;
}

#buttons{
	position: absolute;
	bottom: 40px;
	right: 50px;
	z-index:+9999999;
}
	#buttons #prev,
	#buttons #next{display: none;}

#img-container{
	text-align: center;
	position: relative;
	padding: 0 40px;
	height: auto;
}
#img-container li {
	margin:0!important;
}

#img-container img{
	max-width: 100%;
	height: auto;
	width: auto;
	max-height: 100%;
}
#buttons_over{
	width: 100%;
}



body.information #blog_content{
	max-width: 750px;
	margin: 50px auto 0 auto;
}


.essays #blog_content,
.page #blog_content{max-width: 750px;}
.home #blog_content,
.page-id-0 #blog_content{max-width: 100%!important;}
#blog_content img{max-width: 100%; height: auto;}

h2{font-size: 20px;}

.product{
	margin: 0 25px 25px 0!important;
}
.product *,
.product .product_summary,
.product .name,
.product .price{text-align: left!important;}

#projectlist .storytitle,
.product .name, .product .price{margin: 10px 0!important;}

#shopp ul.products li.product div.frame {padding:0!important;}

#projectlist .newspost{margin-right: 20px;}


.home .entry-utility{margin: -5px 0 10px 0!important;}


#img-container #socials_con{
	display: none;
	position: absolute;
	left: 50%;
	bottom: 20px;
	background: #fff;
	padding: 20px;
	width: 70px;
	opacity: 0.7;
	text-align: right;
}
	#img-container #socials_con a{
		display: block;
		float: none;
		text-align: right;
		margin-bottom: 3px;
	}
	#img-container #socials_con a:hover{
	}



.widget_categoryposts,
.widget_categoryposts .cat-post-item{
	list-style:none;
	margin:0;
	padding:0;
	clear: both;
	margin-bottom: 30px;
}
.widget_categoryposts .cat-post-item .post-title{
	float: left;
	margin-right: 20px;
	width: 140px;
}
.widget_categoryposts .cat-post-item img{
	float: right;
}

#shopp .gallery ul.previews {
	min-height: 600px;
	height:100%;
}

#shop_menu{
	position: fixed!important;
	background: #F8F8F8;
	top: 50px!important;
	right: 30px!important;
	z-index:+999999;
	opacity: 0.9;
	padding:10px;
}